body.main {text-align:center;vertical-align:middle;background:url('gfx/bg.gif') top center no-repeat rgb(141, 198, 63);margin:0; padding:0;height:99%;}
a{color:#00275d;text-decoration:underline;}
a:hover{text-decoration:underline;color:#ff0000;}
div.main_cont{margin:0 auto;background:url('gfx/bg_all.gif') top left no-repeat;width:780px;height:749px;position:relative;text-align:left;}
div.main_cont_sub{margin:0 auto;background:url('gfx/bg_all_sub.gif') top left no-repeat;width:780px;position:relative;display:table;}
div.sub_text{padding-top:400px;margin:0 auto;color:#00275d;font-family:Tahoma;font-size:11px;width:780px;text-align:left;display:table;}
#pagewrapper{text-align:left;}

a.logo{display:block;width:597px;height:116px;position:absolute;margin:1px 14px;background:url('gfx/logo.gif') 0 0 no-repeat;}
a.logo:hover{margin:3px 16px;}
a.regulamin{display:block;width:179px;height:123px;position:absolute;margin:186px 9px;background:url('gfx/regulamin_icn.gif') 0 0 no-repeat;}
a.regulamin:hover{margin:188px 11px;}
a.formularz{display:block;width:179px;height:140px;position:absolute;margin:124px 160px;background:url('gfx/formularz_icn.gif') 0 0 no-repeat;}
a.formularz:hover{margin:126px 162px;}
a.nagrody{z-index:10;display:block;width:227px;height:142px;position:absolute;margin:238px 167px;background:url('gfx/nagrody_icn.gif') 0 0 no-repeat;}
a.nagrody:hover{margin:240px 169px;}
a.nagrody2{z-index:10;display:block;width:227px;height:142px;position:absolute;margin:238px 167px;background:url('gfx/nagrody2_icn.gif') 0 0 no-repeat;}
a.nagrody2:hover{margin:240px 169px;}

a.warto{display:block;width:164px;height:133px;position:absolute;margin:128px 334px;background:url('gfx/warto_icn.gif') 0 0 no-repeat;}
a.warto:hover{margin:130px 336px;}
a.bystrzaki{display:block;width:158px;height:170px;position:absolute;margin:126px 471px;background:url('gfx/bystrzaki_icn.gif') 0 0 no-repeat;}
a.bystrzaki:hover{margin:128px 473px;}
a.press{display:block;width:147px;height:160px;position:absolute;margin:57px 615px;background:url('gfx/press_icn.gif') 0 0 no-repeat;}
a.press:hover{margin:59px 617px;}
iframe.iframka{width:490px;height:368px;position:absolute;margin:355px 30px;display:block;border:none;}

div.main_belka_bottom{z-index:10;margin:701px 0px;position:absolute;background:url('gfx/belka_dol.gif') 0 0 no-repeat;width:780px;height:46px;}
div.main_belka_bottom_sub{z-index:10;margin:0 auto;background:url('gfx/belka_dol_sub.gif') 0 0 no-repeat;width:780px;height:49px;}
div.main_cont_bottom{margin:0 auto;background:#ffffff;width:780px;display:table;}
div.main_belka_patronat{margin:0px auto;width:658px;height:96px;}
div.main_belka_patronat_med{margin:0px auto 15px;background:url('gfx/patronat_med.gif') 0 0 no-repeat;width:661px;height:61px;}
div.main_belka_patronat_org{margin:0px auto;background:url('gfx/patronat_org.gif') 0 0 no-repeat;width:205px;height:96px;float:right;}
div.main_belka_kontakt{color:#000000;font-family:Tahoma;font-size:11px;}

div.main_txt{color:#00275d;font-family:Tahoma;font-size:11px;width:440px;display:table;}

font.header{font-size:14px;font-weight:bold;}
font.header_big{font-size:22px;font-weight:bold;}
font.strong{font-size:12px;font-weight:bold;}

div.main_belka_linki{margin:14px auto;height:30px;font-size:11px;font-family:Tahoma;text-align:center;border-bottom:1px dashed;;display:block;}
a.main_belka_linki{margin:2px 10px;text-decoration:underline;color:#00275d;}
a.main_belka_linki:hover{text-decoration:underline;color:#ff0000;}

div.nagrody_bg{display:table;width:728px;height:295px;margin:-20px auto;background:url('gfx/nagrody_bg.gif') 0 0 no-repeat;text-align:left;}
div.nagrody_bg2{display:table;width:728px;height:295px;margin:-20px auto;background:url('gfx/nagrody_bg2.gif') 0 0 no-repeat;text-align:left;}
div.nagrody_bg3{display:table;width:728px;height:400px;margin:-20px auto;background:url('gfx/nagrody_bg3.gif') 0 0 no-repeat;text-align:left;}
div.nagrody_bg_sub{display:block;width:540px;height:180px;margin:0 auto;position:relative;top:90px;left:30px;text-align:left;float:left;}
div.nagrody_bg_sub2{display:block;width:620px;height:180px;margin:0 auto;position:relative;top:60px;left:30px;text-align:left;float:left;}

a.pdf{width:124px;height:106px;background:url('gfx/pdf.gif') 0 0 no-repeat;position:absolute;margin:-80px 500px;}
a.pdf:hover{margin:-78px 502px;}

a.wypelnij{width:170px;height:130px;background:url('gfx/wypelnij.gif') 0 0 no-repeat;margin:0 auto;display:block;}
a.wypelnij:hover{position:relative;top:2px;left:2px;}

div.form_top{display:block;width:655px;height:19px;margin:0 auto;background:url('gfx/ramka_top.gif') 0 0 no-repeat;text-align:left;}
div.form_bottom{display:block;width:655px;height:19px;margin:0 auto;background:url('gfx/ramka_bottom.gif') 0 0 no-repeat;text-align:left;margin-bottom:30px;}
div.form_middle{display:table;width:615px;margin:0 auto;background:url('gfx/ramka_middle.gif') 0 0 repeat-y;text-align:left;padding:10px 20px;}
button.wyslij_form{width:169px;height:141px;background:url('gfx/wyslij_form.gif') 0 0 no-repeat;margin:15px auto;border:none;cursor:pointer;}
button.wyslij_form:hover{position:relative;top:2px;left:2px;}

div.uwaga{width:199px;height:241px;background:url('gfx/uwaga.gif') 0 0 no-repeat;position:absolute;margin:-200px 440px;}

input{border:2px solid;background:rgb(215, 239, 179);margin:2px 0 5px;}
select{border:2px solid;background:rgb(215, 239, 179);margin:2px 0 5px;}

input.dodaj_form{width:200px;height:67px;background:url('gfx/dodaj.gif') 0 0 no-repeat;margin:15px auto;border:none;cursor:pointer;}
input.dodaj_form:hover{position:relative;top:2px;left:2px;}

a.pdf_form{margin-top:10px;float:left;width:147px;height:104px;background:url('gfx/pobierz_form.gif') 0 0 no-repeat;display:block;}
a.pdf_form:hover{position:relative;top:2px;left:2px;}

a.print_form{margin-top:10px;float:left;width:159px;height:105px;background:url('gfx/drukuj_form.gif') 0 0 no-repeat;display:block;margin-left:15px;}
a.print_form:hover{position:relative;top:2px;left:2px;}

div.img_txt img{border:1px solid;}

img.form_title{position:absolute;margin:-41px 45px;}
img.press_title{position:absolute;margin:-31px 75px;}
img.warto_title{position:absolute;margin:-46px 75px;}
img.bystrzaki_title{position:absolute;margin:-40px 75px;}

img.quiz_icn {cursor:pointer;position:absolute;margin:-47px 591px;}
img.quiz_icn:hover {margin:-45px 593px;}

img.button:hover{position:relative;top:2px;left:2px;}

span.correct{border:2px solid rgb(114, 171, 46);padding:30px;background:rgb(141, 198, 63);font-weight:bold;position:absolute;z-index:40;margin:-90px 10px;text-align:center;width:120px}
span.error{border:2px solid rgb(255, 23, 62);padding:30px;background:rgb(255, 111, 137);font-weight:bold;position:absolute;z-index:40;margin:-90px 10px;text-align:center;width:120px}

div.scroller {width:522px;height:391px;	overflow: hidden;border:1px solid #cccccc;margin:10px 45px;}

	div.scroller div.section {
		width:522px;height:391px;
		overflow:hidden;
		float:left;
		}
	div.scroller div.content {
		width: 10000px;
		}
		div.controls{margin:2px 20px;text-align:center;}
a.numerek{font-size:18px;margin:3px 5px;text-decoration:underline;}

a.prev{width:30px;height:30px;background:url('gfx/prev.gif') 0 0 no-repeat;position:absolute;margin:-220px 0px;display:block;}
a.next{width:30px;height:30px;background:url('gfx/next.gif') 0 0 no-repeat;position:absolute;margin:-220px 580px;display:block;}